## org.metaabm.act.validation
Interface ADisconnectValidator

    public interface ADisconnectValidator

A sample validator interface for `ADisconnect`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`

Method Detail

### validate

    boolean validate()